package com.th.demo.mapping.maint;

import com.th.demo.model.maint.Cargo;

import java.util.List;

public interface CargoMapper {

    List<Cargo> selectAll (String uperCustomer, String Customer ,String belongId);
    Cargo selectByPrimaryKey(String id);

    int updateByPrimaryKey(Cargo cargo);

    int deleteByPrimaryKey(String id);

    int insert(Cargo cargo);

    Cargo selectByByFkAndCustomer(String uperCustomer, String Customer,String belongId);
}
